Bug 72075 - auto partition changes fail
Summary: auto partition changes fail
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 23:35 UTC by Nick Mumbach
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Mumbach 2002-08-20 23:35:20 UTC
Description of Problem:
I used to be able to change my auto-partition wizard details in 7.3. If I try to
do so in Limbo, the resulting Linux load cannot find the root partition and
fails to boot with a PANIC error, details of which I apologize for not saving.

Version-Release number of selected component (if applicable):
limbo


How Reproducible: Every time I have tried, thus far


Steps to Reproduce: 
1. start install, choose DELETE ALL LINUX PARTITIONS and then choose the Auto 
Partition Wizard (or, I THINK, manual partition does the same)
2. change ANY default option
3. when time to reboot and start Linux, it cannot find root partition and fails
with a PANIC message whose details I failed to record.

Actual Results: cannot boot to Linux (limbo Again!)


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-08-22 19:40:57 UTC
Could you please try the 'null' beta release which just came out this week?

Comment 2 Nick Mumbach 2002-08-23 23:22:57 UTC
I can try 'null' beta release, I guess, but it takes 9-18 hours to download, no 
matter WHAT mirror site I go to, even with 10mbs (supposed) access.

Comment 3 Michael Fulbright 2002-10-02 20:11:54 UTC
Well perhaps you could try the final 8.0 release now it is available.

Comment 4 Michael Fulbright 2002-10-24 18:22:36 UTC
Closing due to inactivity. Please reopen if you have any new information to add
to this report.

Comment 5 Red Hat Bugzilla 2006-02-21 18:49:26 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.